MBP 17'' von ca. 2007 mit OS 10.6.8 noch irgendwie update-bar?

Diskutiere das Thema MBP 17'' von ca. 2007 mit OS 10.6.8 noch irgendwie update-bar? im Forum MacBook.

  1. Cinober

    Cinober Thread Starter Mitglied

    Beiträge:
    788
    Zustimmungen:
    31
    Mitglied seit:
    16.01.2012
    Wikimedia liegt mir seit gestern dauernd in den Ohren, dass sie bald einige Veränderungen an ihrem Programm vornehmen wollen. Ich müsse mein OS nachbessern, sonst wäre ich ausgeschlossen.

    Kann man so einen alten Kasten (der allerdings sehr gute Dienste leistet) überhaupt noch mit einem moderneren OS "nachrüsten". Oder ist jetzt wirklich Ende der Fahnenstange und der Müllcontainer wartet sehnsüchtig auf leckere Aluminiumspeise?

    Cinober
     
  2. Der Reisende

    Der Reisende MacUser Mitglied

    Beiträge:
    1.393
    Medien:
    1
    Zustimmungen:
    190
    Mitglied seit:
    27.12.2011
    Laut Mactracker geht da noch 10.11.6 El Capitan.
     
  3. Cinober

    Cinober Thread Starter Mitglied

    Beiträge:
    788
    Zustimmungen:
    31
    Mitglied seit:
    16.01.2012
    Vielen Dank für diesen Hinweis. Ich gehe davon aus, dass das Update El Capitan noch irgendwo verfügbar ist, wenn auch schwer auffindbar. Aber ob dann das nagelneue WIKIMEDIA darauf noch läuft? Wäre viel Aufwand, wenn ich tatsächlich das Update wagen würde, und es am Ende dann seinen Zweck verfehlt. Denn ich würde von mir aus gar nicht updaten. Läuft ja alles soweit ganz zufriedenstellend.

    Hat jemand Erfahrung mit solchen "Großprojekten"?

    Cinober
     
  4. Der Reisende

    Der Reisende MacUser Mitglied

    Beiträge:
    1.393
    Medien:
    1
    Zustimmungen:
    190
    Mitglied seit:
    27.12.2011
    Grundsätzlich gilt, BACKUP vor Update!! Warum sollte ein Internet Portal nicht funktionieren?
     
  5. Der Reisende

    Der Reisende MacUser Mitglied

    Beiträge:
    1.393
    Medien:
    1
    Zustimmungen:
    190
    Mitglied seit:
    27.12.2011
  6. Cinober

    Cinober Thread Starter Mitglied

    Beiträge:
    788
    Zustimmungen:
    31
    Mitglied seit:
    16.01.2012
    Hier mal die Warnung von Wiki

    Cinober
     

    Anhänge:

  7. electricdawn

    electricdawn Mitglied

    Beiträge:
    9.906
    Zustimmungen:
    7.488
    Mitglied seit:
    01.12.2004
    Das besagt einfach nur, dass dein altes Safari nicht die neuesten Verschlüsselungsmethoden benutzen kann, und deswegen irgendwann nicht mehr auf die Seite zugreifen kann. Mit El Capitan dürftest Du für einige Zeit wieder Ruhe haben. Aber irgendwann ist natürlich da auch Schluss. Dann hilft wohl nur noch Win10 oder ein Linux/BSD. Wobei dann auch die Hardware selbst irgendwann Grenzen setzen wird.
     
  8. Cinober

    Cinober Thread Starter Mitglied

    Beiträge:
    788
    Zustimmungen:
    31
    Mitglied seit:
    16.01.2012
    Und wenn ich nur auf einen anderen Browser umsattele wie Firefox o.ä. Die sind vielleicht für diese Verschlüsselung schon vorbereitet.

    Jedenfalls läuft jetzt schon mal das Backup - für alle Fälle.

    Cinober
     
  9. Der Reisende

    Der Reisende MacUser Mitglied

    Beiträge:
    1.393
    Medien:
    1
    Zustimmungen:
    190
    Mitglied seit:
    27.12.2011
    Auch Firefox und Konsorten werden dir in Verbindung mit Snow Leopard nicht weiterhelfen.
     
  10. MacEnroe

    MacEnroe Mitglied

    Beiträge:
    18.993
    Zustimmungen:
    3.655
    Mitglied seit:
    10.02.2004
    In Firefox 48.0.2 kommt diese Meldung nicht. Läuft unter 10.6.8
     
  11. Der Reisende

    Der Reisende MacUser Mitglied

    Beiträge:
    1.393
    Medien:
    1
    Zustimmungen:
    190
    Mitglied seit:
    27.12.2011
    Und wie lange dauert es bis die Meldung dort auch erscheint? Mit dem Upgrade auf El Capitan und den damit einhergehenden Updates von Safari ect. Haucht er dem 2007er noch 2-3 Jahre Leben ein ohne ständig lesen zu müssen, was nicht mehr geht mit SL.
     
  12. tocotronaut

    tocotronaut Mitglied

    Beiträge:
    22.820
    Zustimmungen:
    4.398
    Mitglied seit:
    14.01.2006
    Mach unbedingt das update auf 10.11.6

    Dann bist du insbesondere bei webtechnologien erstmal wieder auf dem laufenden.
     
  13. Badoshin

    Badoshin Mitglied

    Beiträge:
    682
    Zustimmungen:
    151
    Mitglied seit:
    25.05.2004
    Neben Firefox gehen auch noch die auf Chromium basierten Browser und Vivaldi auf jeden Fall. Natürlich muss man an die Versionen rankommen, die bei SnowLeopard noch laufen.
     
  14. Der Reisende

    Der Reisende MacUser Mitglied

    Beiträge:
    1.393
    Medien:
    1
    Zustimmungen:
    190
    Mitglied seit:
    27.12.2011
    Ich wiederhole, das ergibt keinen Sinn. Warum ein System mit komplizierten Klimmzügen am Leben halten während die Einschläge bis zur Unbenuzbarkeit immer Näher kommen?

    El Capitan ist kostenlos und löst das Problem on the Fly.
     
  15. Cinober

    Cinober Thread Starter Mitglied

    Beiträge:
    788
    Zustimmungen:
    31
    Mitglied seit:
    16.01.2012
    Wenn das Backup durch ist - morgen früh - werde ich mal den "Kapitän" ranlassen. Ich hoffe nur, dass der mit meinen 2 GB RAM nicht unterversorgt ist. Je höher die Version, desto mehr Speicher wird ja gebraucht. Und jetzt noch Speicher nachrüsten, will ich nicht, weil ich das 17 '' MBP nur noch gelegentlich brauche - eben halt auch für Internet und dabei besonders WIKI. Ich habe ja noch andere Macs für die Standard-Arbeiten des Hier und Heute.

    Cinober
     
Die Seite wird geladen...
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite weitersurfst, akzeptierst du unseren Einsatz von Cookies. Akzeptieren Weitere Informationen...